{
  "name": "front",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@types/styled-components-react-native": "^5.1.3",
    "@expo-google-fonts/inter": "^0.2.2",
    "@expo-google-fonts/roboto": "^0.2.2",
    "create-expo-app": "^1.1.1",
    "expo": "~45.0.0",
    "expo-app-loading": "^2.1.0",
    "expo-font": "~10.1.0",
    "expo-status-bar": "~1.3.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-icons": "^4.4.0",
    "react-native": "0.68.2",
    "react-native-web": "0.17.7",
    "styled-components": "^5.3.5"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "typescript": "~4.3.5"
  },
  "private": true
}
